@charset "UTF-8";

.head-atten1,.head-atten2{
	width:700px;
	margin:0 auto;
	font-size:85.7%;
}
.head-atten1{
	margin-bottom:3px;
}
.head-atten1 .hissu{
	color:#d00;
}

#contents .contact table{
	width:700px;
	margin:20px auto;
}
#contents .contact th{
	width:10px;
	padding:7px 50px 7px 10px;
	vertical-align: top;
	text-align:left;
	white-space:nowrap;
}
#contents .contact th.hissu:after{
	margin-left:5px;
	color:#d00;
	content:"*";
}
#contents .contact td{
	padding:7px 10px;
	border:1px solid #b2b2b2;
	text-align:left;
}
#contents .contact td .atten{
	margin:5px 0 0 0;
	font-size:11px;
}
input,textarea{
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	width:100%;
	padding:2px 5px;
}
input.short{
	width:30%;
}
textarea{
	min-height:80px;
}
.submit{
	width:700px;
	margin:0 auto;
	text-align:center;
}
.submit input{
	width:200px;
	height:50px;
	background: -webkit-linear-gradient(top, #eeeeee, #dddddd);
	background: -moz-linear-gradient(top, #eeeeee, #dddddd);
	background: linear-gradient(top, #eeeeee, #dddddd);
	background-color: #eeeeee
	cursor:pointer;
	border:1px solid #ccc;
	color:#777;
	font-size:20px;
	line-height:50px;
	letter-spacing:1px;
	cursor:pointer;
}